.welcometecxt 
{
  padding:25px 0px ;
}
.welcometecxt h1
{
 margin:0 0 7px 0;
 padding: 10px 0 5px 0;
 border-bottom: 2px solid #65bc65;
 font-weight: bold;

}


.text-center.description {
    padding: 45px 0 0 0px;
}


.welcometecxt p 
{
 
text-align: justify;
 
} 

.welcometext
{
 padding: 30px 0; 
}

.welcometext h1
{
 margin: 0 0 0 0;
 padding: 10px 0;
 font-size: 29px;
 font-family: lato;
}

.banner-ab {
	width:100%;
	background-image:url(../images/about.jpg);
	height:160px;
	border-bottom:2px solid #97cf51;
	border-top:2px solid #97cf51;
}
.treeab {width:100%; margin-top: 30px;}
.treeab h2 {background: rgba(0, 0, 0, 0.77);
display: inline;
padding: 5px 15px 5px 15px;
margin-top: 15px;
float: left;
color: #fff;}
.treeab p {background: #fff;
padding: 3px 15px 3px 15px;
color: black;
display: inline;
float: left;
margin-top: -15px;}
.treeab span {
	padding-left:5px; padding-right:5px;}
	
	
.enquiry-form {}
.enquiry-form span {display: block;
font-size: 15px;
margin-top: 15px;
margin-bottom: 15px;}
.enquiry-form #textfield 
{
 border: 1px solid #ccc;
 padding: 7px;
 width: 100%;
}
.enquiry-form #textarea {border: 1px solid #ccc;
padding: 10px;
width: 100%;}
.enquiry-form #button {border: 1px solid #97CF51;
background: #97cf51;
width: 100%;
padding: 8px;
font-size: 18px;
margin-top: 10px;
color: #fff;}
.addresscontact {width:100%;}
.marwuee {width:100%;
padding-top:15px;
padding-bottom:15px;}

.marwuee img {width:215px;  }
.uldott {}
.uldott ul {padding:0px; margin:0px}
.uldott ul li { list-style-type:disc; margin-left: 30px;font-size: 13px;
line-height: 30px;}
.new-why-us {}
.new-why-us ul {padding:0px; margin:0px;}
.new-why-us ul li {
	list-style: outside none none;
font-size: 13px;
line-height: 22px;
font-weight: normal;
padding: 5px;
margin-bottom: 1px;
color: #5C5A5A;


background-repeat: no-repeat;
background-position: 0px center;
padding-left: 31px;
margin-left: 15px;
font-weight: bold;
}

.new-why-us ul li i {color:#97cf51; margin-right:15px;}

.abt-pics
{
 margin:50px 0;
 padding: 0 0 0 0;
}

.abt-pics img
{
 margin:0 0 0 0;
 padding: 20px 0;
 width: 100%;
}

.abt-txt
{
 margin:0 0 0 0;
 padding: 0px 0 20px 0;
}

.abt-txt h3
{
 margin:0 0 0 0;
 padding: 0 0 5px 7px;
 font-size: 20px;
 font-weight: bold;
 font-family: lato;
 text-decoration: none;
}

.abt-txt p
{
 margin:0 0 0 0;
 padding: 0 7px;
 text-align: justify;
 font-size: 14px;
 font-family: lato;
 line-height: 25px;
}

.brk-ln
{
 margin: 20px 0;
 padding: 0 0 0 0;
 border: 1px solid #66b966;
}
.bck-colr
{
 margin:0 0 0 0;
 padding: 20px;
 background: #eee;
}
.welcometecxt h4 {
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    font-size: 25px;
    font-family: Lato;
    text-decoration: none;
    font-weight: bold;
}

.main-pic
{
 margin:0 0 0 0;
 padding: 0 0 0 0;
}

.main-pic img
{
 margin: 0 0 0 22px;
 padding: 69px 0 0 0px;
 width: 100%;
}


.details p {
    font-size: 14px;
}

 











 
